Name:HdblcmLSSRemoveHost_v1
Command: $[LSS_INSTALLATION_PATH:#required]/install/hdbuninst --main=SDB::Install::App::Console::LSS::RemoveHost::main $[KEEP_USER:--keep_user=] $[KEEP_USER_GROUP:--keep_user_group=] $[INSTLOG_DIR:--instlog_dir=] --batch --called_by_hostagent
Description: Remove LSS from remote hosts
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: $[LSS_INSTALLATION_PATH:#required]/SIGNATURE.SMF
SignedFilesList: $[LSS_INSTALLATION_PATH:#required]/install/filelist.installer